Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 04:04:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I had a very bad experience, they didn’t credit my money in my bank account even when I decided to use my credit I don’t know what’s the problem with the app. He doesn’t let me use my credit. 
Please solve my problem otherwise I will call the consumer protection because I was trying to contact you  for 3 weeks. 
Sunday I’m taking an action against you if no body contact me tomorrow and solve the problem. 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011015